body {
    margin: 0;

    background: linear-gradient(
        180deg,
        rgba(255,255,255,0.95) 0%,
        rgba(180,220,255,0.85) 40%,
        rgba(120,180,255,0.9) 100%
    );
    font-family: "Segoe UI", Tahoma, sans-serif;

    display: flex;
    justify-content: center;
    align-items: center;

}


.container {
    display: grid;

    grid-template-columns: repeat(5, 140px);
    grid-auto-rows: 140px;

    gap: 10px;
    padding: 20px;

    width: max-content;

    position: fixed;
    top: 0;
    left: 0;
    

}

.box {
    position: relative;
    overflow: auto;

    border-radius: 18px;

    background: linear-gradient(
        180deg,
        rgba(255,255,255,0.95) 0%,
        rgba(180,220,255,0.85) 40%,
        rgba(120,180,255,0.9) 100%
    );

    border: 1px solid rgba(255,255,255,0.7);
    box-shadow:
        inset 0 2px 6px rgba(255,255,255,0.9),
        inset 0 -4px 10px rgba(0,120,255,0.4),
        0 8px 20px rgba(0,120,255,0.25);
}

.box::before {
    position: absolute;
    width: 70%;
    height: 40%;
    top: 5%;
    left: 15%;
    border-radius: 50%;

    background: radial-gradient(
        ellipse at center,
        rgba(255,255,255,0.8),
        transparent 70%
    );

    pointer-events: none;
}

.box:hover {
    transform: translateY(-4px) scale(1.02);

    box-shadow:
        inset 0 2px 8px rgba(255,255,255,1),
        inset 0 -4px 12px rgba(0,140,255,0.5),
        0 12px 30px rgba(0,140,255,0.4);
}

.box::-webkit-scrollbar {
     display: none;
    }

.ascii {
    font-family: monospace;
    font-weight: bold;
    font-size: 13.5px;
    line-height: 1;
    white-space: pre;
    color: red;
    margin: 0;

    text-shadow:
        0 0 2px rgba(255,255,255,0.9),
        0 0 6px rgba(100,200,255,0.8),
        0 0 12px rgba(0,150,255,0.6),
        0 0 20px rgba(0,100,255,0.4);
}





